/* drinnen lassen! */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

main {
	width: 95%;
	max-width: 960px;
	margin: 30px auto;
}


.dreiSterne {
	/* das entscheidende */
	display: grid;

	/* Dreispaltiges Layout, jeweils ein Drittel */
	grid-template-columns: 1fr 1fr 1fr;

	/* horizontaler und vertikaler Abstand zwischen den Raster-Elementen */
	gap: 15px;
}

/* die Bilder sollen 100% der Rasterzelle einnehmen */
.dreiSterne img {
	width: 100%;
	height: auto;
}

main .bildLinks div p{
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
text-align: left;
width: auto;
}

h1{
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
	text-align: center;
	width: auto;
	font-size: medium;
	margin-top: 15px;
	margin-bottom: -15px;
}

figcaption{
	background-color: black;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	color: white;
	text-align: center;
	padding: 10px;
	margin-top: -5px;
}

.bildLinks img {
	width: 100%;
	height: auto;
}

.bildRechts img {
	width: 100%;
	height: auto;
}

main .bildRechts div p {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	text-align: right;
	width: auto;
}

.bildLinks {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 15px;
}

.bildLinks div {
	grid-column-start: 2;
	grid-column-end: 4;
	gap: 15px;
}

.bildRechts {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-start: 3;
	gap: 15px;
}

.bildRechts div {
	grid-column-start: 1;
	grid-column-end: 3;
}

main .bildLinks {
background-color: white;
margin: 10px;
padding: 10px;
border-style: solid;
border-color: rgb(190, 188, 188);
border-width: 1px;
border-radius: 5px;
}

main .bildRechts {
	background-color: white;
	margin: 10px;
	padding: 10px;
	border-style: solid;
	border-color: rgb(190, 188, 188);
	border-width: 1px;
	border-radius: 5px;
}

main .dreiSterne {
	background-color: white;
	margin: 10px;
	padding: 10px;
	border-style: solid;
	border-color: rgb(190, 188, 188);
	border-width: 1px;
	border-radius: 5px;
}

body{
	background-color: rgb(226, 226, 226);
}